﻿<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<title></title>
	<link rel="stylesheet" type="text/css" href="StyleSheet.css"/>
	<script type="text/javascript" src="JavaScript.js"></script>
</head>
<body>
<button onclick="FillConsumerTable('ConsumerData.json')">ConsumerData</button>
<button onclick="FillMasterTable('ConsumerDataMasterDetail.json')">ConsumerDataMasterDetail</button>
<h1>Consumer Table</h1>
<table id="table">
	<thead>
	<tr><th>Customer Name</th><th>City</th><th>Part Name</th><th>Quantity</th><th>Price</th></tr>
	</thead>
	<tbody id="tableBody">

	</tbody>
</table>
<h1>Master Table</h1>
<table id="masterTable">
	<thead>
	<tr><th>Customer Name</th><th>City</th></tr>
	</thead>
	<tbody id="masterTableBody"></tbody>
</table>
<h1>Detail Table</h1>
<table id="detailTable">
	<thead>
	<tr><th>Product</th><th>Quantity</th><th>Price</th></tr>
	</thead>
	<tbody id="detailTableBody"></tbody>
</table>
</body>
</html>